/* --- BEGIN COPYRIGHT BLOCK ---
 * This Program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; version 2 of the License.
 * 
 * This Program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License along with
 * this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place, Suite 330, Boston, MA 02111-1307 USA.
 * 
 * 
 * Copyright (C) 2005 Red Hat, Inc.
 * All rights reserved.
 * --- END COPYRIGHT BLOCK --- */

/* ======================================================================= *
 *     Style sheet for the Directory Server Org Chart application          *
 * ======================================================================= */
 
.bgColor7  {background-color: #66ccff;}

/* All Links */

A:link   {  font-family: verdana, Arial, Helvetica, sans-serif; font-size: 12px}
A:active  {	color: #000000;}


 
/*All Regular Table Data--for the whole application*/

td {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align : middle;
}

td.bold {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align : middle;
	font-weight: bold;
}


/* *********Start Page Text*************/
td.startPage {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	vertical-align : middle;
}

A.searchlinknorm:link {color: #FFFFFF}
A.searchlinknorm:visited {color: #FFFFFF}
A.searchlinknorm:active {color: #FFFFFF}

A.searchlinkspec:link {color: #FF0000}
A.searchlinkspec:visited {color: #FF0000}
A.searchlinkspec:active {color: #CCFFFF}


/* *********Search frame*************/

body.Search {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, san-serif;
	color: #ccffff;
	font-size: 12px;
}

td.appName {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align : middle;
	color: #ffffff;
	font-weight: bold;
}

.apptext {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
}

/* *********Search results frame*************/

th.resultsHeader {
 font-family: Verdana, Arial, Helvetica, san-serif;
 color: #003366;
 background-color: #CCCCCC;
 font-size: 13px;
}

td.pageHeader {
	font-family: Verdana, Arial, Helvetica, san-serif;
	color: #000000;
	font-size: 14px;
	font-weight : bold;
}

td.searchHelp {
	font-family: Verdana, Arial, Helvetica, san-serif;
	color: #003366;
	font-size: 12px;
}

/* *********Org Chart frame*************/

td.hidden {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	vertical-align : top;
}

tr.hidden {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	vertical-align : top;
}

td.selected {
/*  background-color: transparent;  */
  color: #000000;
  font-family: verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px;
  font-weight : bold;
}

body.orgWindow {
/*	background-color: transparent;  */
	font-family: Verdana, Arial, Helvetica, san-serif;
	color: #003366;
	font-size: 12px;
}

.thinline {
	font-size : 5px;
}

/* *********Preference "Customize View" Page*************/
td.prefsPageHead {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight: bold;
	vertical-align : middle;
	border : none;
}

td.prefsPageData {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	vertical-align : middle;
	border : none;
}

tr.prefs{
	border : none;
}
